@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #8F826B;
	margin: 0; /* Color background Org - #666666; 211A0D 8F826B 544C3F it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size: 76%;
}
.twoColFixRtHdr #container { 
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* #EFE6D7; */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixRtHdr #header { 
	
	background-image:url(images/WBanner2.jpg);
	background-repeat:no-repeat;
	height: 320px;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 5px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #D3B98D; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 2px 10px 10px 10px;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.twoColFixRtHdr #sidebar1 .hunted {
               padding: 0;
			   margin: 0;
}
.twoColFixRtHdr #sidebar1 .species {
               padding: 0;
			   margin: 0 0 5px 0;
}
.twoColFixRtHdr #sidebar1 hr {
  border: 1px dashed #999999;
            
}
.twoColFixRtHdr #sidebar1 a {
  color: #000000;
            
}
.twoColFixRtHdr #mainContent { 
	margin: 0 250px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixRtHdr #mainContent h1 { 
    font-size: 2em;
}
.twoColFixRtHdr #mainContent h2 { 
    font-size: 1.5em;
}
.twoColFixRtHdr #mainContent .license { 
    float: left;
	font-size: 1em;
	border: 3px solid #2e2e2e;
	width: 150px;
	background: #6B5329;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	color:#FFFFFF;
	font-weight:bold;
}
.twoColFixRtHdr #mainContent #event { 
    font-size: 1em;
	border: 1px solid #2e2e2e;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	color:#000000;
	height:auto;
	}
.twoColFixRtHdr #mainContent #event h2 { 
    font-size: 1.5em;
	margin: 0px;
	border-top: none;
	background-color:#D3B98D;
	border-bottom: 1px solid #000000;
}
	
.twoColFixRtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#D3B98D;
	border-top: 4px solid #CE922C; 
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* Floating navigation pictures in banner orginal=background-color: #6B5329;*/
div.magaz {
	margin: 95px 4px 4px 4px;
	height: auto;
	float: left;
	text-align: center;
	border: 1px solid #000000;
	background-color: #362916;
	
	}	
.magaz img{
text-align:center;
	display: inline;
	margin: 6px 0px 0px 0px;
	padding: 1px;
	width: 160px;
	border: 1px solid #000000;
	}
#magazclear {clear:both;}

.phototitle {
	text-align: center;
	font-size: 1.1em;
    width: 175px;
    margin: 0px 1px 1px 1px;
	line-height: 1em;
	padding-top:0px;
	padding-bottom:3px;
	font-weight: bold;
  }
.phototitle a { font-size: .90em;
                text-decoration:underline;
				color:#FFFFFF;}
				
.phototitle a:hover { font-size: .90em;
                text-decoration:underline;
				color:#790000;}
.seccopytext {
          font-size:.80em;
		  font-weight:normal;
		  padding: 0px;
		  border-top: none;
		  margin-left: 15em;
		  background-color: #D3B98D; }
		  
.hidetxt	{ visibility: hidden;
              margin:0px;
              }
			  
.imgleft { float:left;
            margin-left: 5px;
			margin-bottom: 10px;
			margin-right:  20px;
			margin-top:  10px;}
			
ul.now {font-weight:bold;
        list-style-image:url(images/leaves.gif);
		margin-left: 30px;
		}
ul.now li {font-size: 1em;
           line-height: 1.45em;
           padding-bottom: 10px;}
		   
ul.now li a {color:#000000;}
